# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tinymce/rails4/version'

Gem::Specification.new do |spec|
  spec.name          = "tinymce-rails4"
  spec.version       = Tinymce::Rails4::VERSION
  spec.authors       = ["Oscar Hugo Cardenas Lopez"]
  spec.email         = ["ohcl87@hotmail.com"]
  spec.description   = %q{this gem is to load a tinymce into the rails application using the generator rails g tinymce:install this action put into the application.css and application.js files require tinymce.min}
  spec.summary       = spec.description
  spec.homepage      = "https://github.com/sorsucrel/tinymce-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency     "rails", ">= 3.2"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
